﻿@charset "utf-8";
/* CSS Document */

/*  GLOBAL FEATURES  */
body { margin: 6px 0 0 0;
	background: #000000; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;}
	
html {
     overflow: -moz-scrollbars-vertical;
     overflow-y: scroll;
}

a {color:#55AAFF;}
a:hover {color:333333;}	

#container { width: 1200px; margin: 0 auto; text-align:left;}	
				
/*  HEADER  */
				
#header { width: 100%;
		  background: url(images/bg_content.jpg) repeat-y;
		  padding-bottom:5px;}

/*  NAVIGATION  */			

#nav	{	background:url(images/bg_header.jpg) repeat-x;
			width: 775px;
			padding-top:10px;
			margin-left: 7px;
			min-height:20px;
			text-align:center;
			color:#FFFF00;}
			
#nav td { text-align:center;}

#nav a {color:#FFFFFF;
		font-size: 90%;
		font-weight:bold;
		text-decoration: none;}
		
#nav a:hover {	color: #D9E8FF;
				text-decoration: underline;}	


/*  CONTENT AREA */		  

#content {	width: 100%;
		 	background: black;
			position: inherit;}	
	
/*  FOOTER  */		  
				
#footer {   background-image:url(images/footer.jpg);
			height:64px;
			color: #ffffff;
			font-size:70%;}

#footer table {padding-top:15px;}

#footer a {color:#FFFFFF;}		
#footer a:hover {color: #D9E8FF;}	

/*  CONTENT FEATURES  */		  
			
p { margin: 0 20px 0 20px; padding-top: 10px;}

h4 {color: #55AAFF; margin: 0 20px 10px 20px;}
			
h3 {color: #55AAFF; margin: 0 20px 10px 20px;}
			
h2 {color: #55AAFF; margin: 0 20px 10px 20px;}
			
h1 {color: #55AAFF; margin: 0 20px 10px 20px;}
			
h1 { font-size: 130%; margin-top: 0; padding-top: 15px;}
h2	{ font-size: 115%; padding-top: 15px;}
h3	{ font-size: 100%; padding-top: 10px;}

img {border: none; padding: 0 0 0 0;}

.small {font-size:75%;}

/*  NEWS BOX  */		  

#news {	width:481px;
		min-height:170px;
		max-height:170px;
		margin-left: 15px;
		padding-top: 5px;}	
		
#news h2 {padding-top: 10px;}	


/*  GIG BOX  */		  						
		
#gigs  {background-color: #000000;
		margin-right: 20px;
		float:none;
		max-width: 265px;
		font-size: 80%;
		padding-bottom: 10px;
		text-align:center}			
		
#gigs a { color:#FFFFFF;
			font-weight:bold; }
#gigs a:hover { color:#D9E8FF; }	

/*  other content  */
		
#stuff {	width:481px;
		min-height:166px;
		max-height:166px;
		margin-left: 15px;
		padding-top: 5px;}	
		
table {
		margin-left: 30px;
	   margin-right: 20px;
	   margin-bottom: 40px;}

th {background-color:#000080;
	color:#FFFFFF;
	text-align:left;
	padding-left: 5px;}
	
td {padding-left: 5px;}	

/*  CALENDAR  */

/* mouseover stuff */
#dhtmltooltip{
position: absolute;
width: 150px;
border: 2px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;}



.gig {color:#FFFFFF; background-color:#006600;}

.partly {color:#FFFFFF; background-color:#FFAA00;}
		
.not {color:#FFFFFF; background-color:#990000;}
		
.ph {color:#FFFFFF; background-color:#660066;}

.tentative { color:#FFFFFF; background-color:#FF6600; }

.bday {background-color:#339999;}

.imgfloatR {float:right;
			padding: 0 0 5px 5px;}

.imgfloatL {float:left;
			padding: 0 5px 5px 0;}

ul {margin-left:30px;}
li {padding-top:5px;}

.press { padding-bottom: 10px;}

.gigtable {color:#FFFFFF;}
.gigtable a {color:#FFFFFF;}
.gigtable a:hover {color:#FFFFBD;}
.gigtable a:visited {color:#FFFFBD;}

.WhiteCentred {
	text-align:centre;
	color: #FFFFFF;
}
